• AVR Freaks

Simulator: upgrade to support 18F27Q43 in MPLAB X 5.30 ?

Author
K8LH
Super Member
  • Total Posts : 1878
  • Reward points : 0
  • Joined: 2004/03/26 05:12:34
  • Location: Michigan, USA
  • Status: offline
2020/07/11 10:51:30 (permalink)
5 (1)

Simulator: upgrade to support 18F27Q43 in MPLAB X 5.30 ?

It seems MPLAB X 5.40 doesn't support assembler so may I ask if there's a way to upgrade the Simulator and Tools in MPLAB X 5.30 to better support the 18F27Q43 device, please?
 
TIA.  Cheerful regards, Mike, K8LH (Michigan, USA)
#1

1 Reply Related Threads

    Mark Yampolsky
    Super Member
    • Total Posts : 122
    • Reward points : 0
    • Joined: 2009/04/03 18:50:36
    • Location: Russia Fryazino Moskow reg
    • Status: offline
    Re: Simulator: upgrade to support 18F27Q43 in MPLAB X 5.30 ? 2020/07/11 10:57:28 (permalink)
    0
    Does not support MPASM, but supports PIС-AS.
     
    #2
    Jump to:
    © 2020 APG vNext Commercial Version 4.5